<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Library</OutputType>
		<RootNamespace>Logging.Tests</RootNamespace>
		<AssemblyName>Logging.Tests</AssemblyName>
		<TargetFrameworks>net6.0;net461</TargetFrameworks>
	<Version>2.2.2</Version></PropertyGroup>
	<ItemGroup>
		<ProjectReference Include="..\Logging\Logging.csproj" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.8.3" />
		<PackageReference Include="NUnit" Version="3.13.1" />
		<PackageReference Include="NUnit3TestAdapter" Version="3.17.0" />
	</ItemGroup>
</Project>